<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>D09/EX04</title>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
</head>
<body>

    <button id="new-button">New</button>

    <h1>To-do</h1>
    <div id="ft_list">
    </div>

    <script src="todo.js"></script>

    <style>
        * { box-sizing: border-box; }

        body {
            font-family: sans-serif;
        }

        #ft_list {
            border: 1px solid #f0f0f0;
            border-radius: 6px;
        }

        #ft_list > .task {
            padding: 1em;
            border-bottom: 1px solid transparent;
            transition: .25s cubic-bezier(.19,1,.22,1) all;
            cursor: pointer;
        }

        #ft_list > .task:not(:last-of-type) {
            border-bottom-color: #f0f0f0;
        }

        #ft_list > .task:hover {
            background: #f5f5f5;
        }
    </style>

</body>
</html>
